
Figure - 开发 Dev #112256
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】亮度调节
2022-09-29 14:05 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1�0�2通过中控开关开启：自动调节

2�0�2通过中控手动调节副驾屏亮度

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-09-29 14:45 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】6、亮度调节 to 【MK】【FW】【VehicleDataControl】【TC-RID:

1201-0206101】亮度调节

- Description updated

#2 - 2022-10-13 17:01 - CD FW-程天颖

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 60

#3 - 2022-12-23 10:08 - CD FW-程天颖

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 60 to 100
